.mosaic .mid {
	width: 210px;
	height: 300px;
	box-shadow: rgba(0, 0, 0, 0.9) 0 -190px 40px -10px inset;
	background-color:#000;
}

.mosaic .mid h2 {
	font-size: 13px;
	line-height: 17px;
	font-weight: 900;
	margin: 0 0 7px 0;
}

.mosaic .mid .overlay {
	width: 210px;
	height: 400px;
	transition: all 0.3s;
}

.main-sidebar {
	width: 260px;
}

.facebook-embed {
	height: 730px;
	width: 260px;
}

.iframefancy .fancybox-content{
	max-width:900px !important;	
}

.santodelgiorno {
	background-color: #B41919;
  float: right;
  width: auto;
  max-width: 350px;
}

.santodelgiorno-title {
	text-transform: uppercase;
	font-weight: bold;
}

.santodelgiorno-img {
	float: left;
	margin: 5px;
	max-height:60px  !important;
}

.santodelgiorno-p {
	color: #fff;
	display: block;
	font-size: 11px;
	overflow: hidden;
	vertical-align: baseline;
	margin: 4px !important;
}

.santodelgiorno-p b {
	font-weight: normal;
}

.logo-image img{
	float:left	
}

.livepalinsesto{
	width:80px;
	height:auto;
	padding:5px;
	background-color:#B41919;
	border-radius:5px;
	margin-right:10px;
	color:#fff;	
	font-size:11px
}

/*AGGIUNTO IL 23/11/2022*/
.centerError {
	line-height: 250px; 
	height: 250px; 
	text-align: center;
}
.centerError p {
	line-height: 1.5; 
	display: inline-block; 
	vertical-align: middle;
}
.videoPlayer{
	height: 472px;
	padding-bottom: 16px;
}
.videoPlayer video{
	position: fixed;
} 
.videoPlayerImg{
	padding-bottom: 16px;
}
.descrizioneVideo{
	padding-bottom: 50px;
}
.infoVideo{
	font: 13px/18px Raleway, sans-serif;
}

.shearButton {
	float: right;
	padding-left: 8px;
}
.shearButton .cb-link {
	line-height: 0px !important;
}
.shearButton a {
	line-height: 0px !important;
	float: right;
}
@media (max-width: 970px) {
	.videoPlayer{
		height: 438px;
	}
}
@media (max-width: 770px) {
	.shearButton{
		width:100%; 
		padding-bottom: 8px;
	}
}
/* FINE AGGIUNTO IL 23/11/2022*/

@media only screen and (min-width: 971px) {
	/* desktop */

	.main-content-column-1 {
		width: 680px;
	}

	.post-block-1 .items {
		margin-right: 10px;
		width: 330px;
	}

	.post-block-1 .post-item {
		width: 330px;
	}

	.post-block-1 .post-item .title {
		width: 190px;
	}
}

@media only screen and (min-width: 768px) and (max-width: 970px) {
	/* tablet */
	.mosaic .mid, .mosaic .mid .overlay,
	.mosaic .big, .mosaic .big .overlay {
		width: 375px;
	}

	.main-content-column-1 {
		width: calc(100% - 280px);
		margin-right: 20px;
	}

	.santodelgiorno {
		/*float: none;*/
		margin: 0 auto;
	}
}

@media only screen and (max-width: 767px) {
	/* phone */
	.mosaic .mid {
		width: 100%;
		background-size: cover;
	}

	.mosaic .mid, .mosaic .mid .overlay {
		width: 100%;
	}

	.main-content-column-1,
	.main-sidebar,
	.main-sidebar iframe {
		width: 100% !important;
	}

	/*.santodelgiorno {
		float: none;
		margin: 0 auto;
		margin-top: 30px;
	}*/
	
	.trending .items .item .legend-default{
		width:100% !important;
	}
	
	.items-wrapper{
		height:39px;	
	}
	
	.trending{
		height:51px;	
	}
	
	.trending .items .item{
		line-height:12px;	
	}
}

@media only screen and (max-width: 500px) {
	.header .logo-image{
		width:100% !important;	
		float:left;
	}
	
	.trending .social{
		display:none;
	}
	
	.santodelgiorno{
		float:left;
		width:100%;
		max-width:100%;
		margin-top:30px;	
	}
}

.ggdata{
	text-align:center;
	font-size:24px;	
	display:block;
	width:100%;
}

.mmdata{
	text-align:center;
	display:block;
	width:100%;
}

#tabs-palinsesto ul li::before {
    content: "" !important;
	margin: 0px !important;
}

#tabs-palinsesto ul li{
	width:14%;	
	box-sizing:border-box;
}

.ui-tabs .ui-tabs-nav .ui-tabs-anchor{
   width: 100% !important;
}

.ui-tabs .ui-tabs-nav .ui-tabs-anchor{
	text-align:center !important;
}

.ui-tabs .ui-tabs-nav li{
	margin-right:3px !important;
}

.ui-tabs .ui-tabs-nav li:last-child{
	margin-right:0px !important;
}

.ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active, a.ui-button:active, .ui-button:active, .ui-button.ui-state-active:hover{
	background-color:#B41919 !important;
	color:#fff !important;
}

.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default, .ui-button, html .ui-button.ui-state-disabled:hover, html .ui-button.ui-state-disabled:active,
.ui-widget.ui-widget-content,
.ui-widget-header{
	border:none !important;	
}

.ui-tabs{
	padding:0px !important;	
}

.red{
	color:#B41919 !important;	
}

.ui-tabs-panel p:first-child{
	margin-top:8px !important;	
}

.ui-tabs-anchor{
	font:16px Raleway, sans-serif;
	line-height:24px;
}

.ui-tabs-panel p{
	padding:15px !important;
	font:16px Raleway, sans-serif;
	line-height:24px;
}

.ui-tabs-panel p:nth-child(2n) {
  background: #f2f2f2 !important;
}

@media only screen and (max-width: 975px) {
	#tabs-palinsesto ul li{
		width:80px !important;
	}
	
	.ui-tabs-anchor{
		font-size:12px !important;	
	}
}